@import url('');


/* ======================================================
    LP共通
  ====================================================== */
.lp_detail {
    padding: 8rem 0 5rem;
}

.lp_sec {
    max-width: var(--def-max-width);
    margin: 0 auto;
}


.lp_detail .page_title {
    max-width: var(--def-max-width);
    margin-right: auto;
    margin-left: auto;
}



/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {
}
@media ( max-width : 1200px ){
}
/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
}
/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
}

/* ======================================================
    漫画求人LP
  ====================================================== */

/* イントロ */
.lp_manga_intro {
    margin: 0 0 40px;
}
.lp_manga_intro .pc {
}
.lp_manga_intro .sp {
    display: none;
}


/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {
}
@media ( max-width : 1200px ){
}
/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
}
/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
    .lp_manga_intro .pc {
        display: none;
    }
    .lp_manga_intro .sp {
        display: block;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
}




